Bug 194098 - After installation on dual boot system GRUB does not allow booting of FC5 DVD
After installation on dual boot system GRUB does not allow booting of FC5 DVD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 15:15 EDT by Peter
Modified: 2008-05-06 11:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:59:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter 2006-06-05 15:15:39 EDT
Description of problem:
On a dual boot GRUB ignores the DVD as a boot option.  When I remove GRUB and
the FC5 installation, the DVD is once again recognized.

Version-Release number of selected component (if applicable):


How reproducible:
After every install.

Steps to Reproduce:
1. Install Windows XP (with normal MBR)
2. Install FC5 from DVD and select GRUB as bootloader
3. Try to install from DVD.
  
Actual results:
Same all the time.  I can boot to FC5 and I can boot to Windows XP on the hard
drive, I just can't boot to the DVD.

Expected results:
Even after an installation, I should be able to boot to the DVD.

Additional info:
The system is a DELL Latitude D800 with a NEC 5100 CD/DVD drive 60Gig Drive and
512meg memory
Comment 1 Bug Zapper 2008-04-03 23:02:38 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 11:59:00 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.